CSS

.contenedor{
    display: flex;
}
h3{
    text-align: center;
}

.texto{
   width: 900px;
}
.foto{
    width: 450px;
    height: 300px;
    text-align: center;
}
img{
    width: 400px;
    height: 250px;
    text-align: center;
}
nav{
 text-align: center;
 background-color: darkgoldenrod;
 margin: auto;
    
}
h2{
    text-align: center;
}
body{
    background-color: bisque;
}
footer{
    background-color: gray;
    text-align: center;
    margin: 10px;
}
h1{
    text-align: center;
}
button{
    background-color: #F2F2F2;
    padding: 10px 15px;
    margin-bottom: 10px;
    text-align: center;
}
p{
    font-family: 'Times New Roman', Times, serif;
}
ul{
    font-family: 'Times New Roman', Times, serif;
}
.footer{
    text-align: center;
}
.links{
 margin: 10px;
}

